.sound-blasterx-p5 {

}
.white {
  color: #fff;
}
.hero-wrapper {
  width: auto;
  margin-top: -40px;
}
.hero-wrapper img{
  width: auto;
  margin-bottom: 0;
}
.product-info-container .section-header-wrapper {
  background: #f2f2f2;
}
.storepage_20 .product-info-container .section-header-wrapper {
  background: #ffffff;
}
.button-medium {
  color: #fff !important;
  border: 1px solid #595959 !important;
  text-transform: none !important;
}

@media (min-width: 1700px) {
.img-crop-center {
  text-align:left;
  }
.button-medium {
  height: auto;
  line-height: 24px;
  text-transform: none;
  }
}

@media (max-width:768px){
.hero-wrapper img {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
.button-medium {
  height: auto;
  line-height: 24px;
  text-transform: none;
  }
.img-crop-center.img-gameplay img{
  width:150vw;
  }
}